#LoadGoods 商品
goods:
- goods152
- goods153
- goods154
- goods155
- goods156
- goods157#LoadGoods 商品
#用于写入redis里的new_goods_2018_0_0_0
goods:
- goods152
- goods153
- goods154
- goods155
- goods156
- goods157
- goods158
- goods171
- goods172
- goods173
- goods174
- goods175
- goods176
- goods177
- goods181
- goods182
- goods183
- goods184
- goods185
- goods186
- goods190
- goods191
- goods192
- goods193
- goods194
- goods195
- goods196
- goods197
- goods198
- goods231
- goods232
- goods233
- goods234
- goods235
- goods236
- goods237
- goods238
- goods239
- goods240
- goods241
- goods242
- goods243
- goods244
- goods245
- goods246
- goods252
- firstCharge
- buyu_123
- buyu_124
- buyu_125
- first_double_6
- first_double_12
- first_double_30
- first_double_50
- first_double_98
- first_double_198
- first_double_648
- first_double_488
- firstCharge_6
- firstCharge_12
- firstCharge_30
- firstCharge_50
- first_double_488
- goods255
- goods256  #12元限时礼包
- goods257  #30元限时礼包
- goods258  #50元限时礼包
- goods259  #98元限时礼包
- goods260  #198元限时礼包
- goods261  #488元限时礼包
- goods262  #648元限时礼包
- goods264  #328元限时礼包
- goods263  #新手周卡
- goods281  #经典季卡
- goods282  #至尊季卡
- goods283  #至尊签到礼包
- goods290 #新人礼包
- goods291 #每日特惠限购6元
- goods292 #每日特惠限购12元
- goods293 #每日特惠限购50元
- goods294 #每周特惠限购98元
- goods295 #每周特惠限购198元
- goods296 #每周特惠限购328元
- goods310 #328元返还豆豆
- goods311 #每周特惠限购648元

#【ID1020828】【大厅】商城优化
- goods_forever_1_300   #300砖石(永久1次)
- goods_everyday_1_60   #60砖石(每日限购)
- goods_everyweek_1_680
- goods_everyday_1_120  #120砖石(每日限购)
- goods_everyweek_1_980 #980砖石(每周限购)

- goods_diamond_first_3
- goods_diamond_first_1200 
- goods_forever_1_60 #980砖石(每周限购)

- goods_diamond_first_6    # 6元钻石首购
- goods_diamond_first_12   # 12元钻石首购
- goods_diamond_first_30   # 30元钻石首购
- goods_diamond_first_50   # 50元钻石首购
- goods_diamond_first_98   # 98元钻石首购
- goods_diamond_first_198  # 198元钻石首购
- goods_diamond_first_328  # 328元钻石首购
- goods_diamond_first_648  # 648元钻石首购
- goods158
- goods171
- goods172
- goods173
- goods174
- goods175
- goods176
- goods177
- goods181
- goods182
- goods183
- goods184
- goods185
- goods186
- goods190
- goods191
- goods192
- goods193
- goods194
- goods195
- buyu_123
- buyu_124
- buyu_125

# 复活礼包
- goods_resurrect_1_1
- goods_resurrect_1_2
- goods_resurrect_1_3
- goods_resurrect_1_4
- goods_resurrect_1_5
- goods_resurrect_1_6

- goods_resurrect_2_1
- goods_resurrect_2_2
- goods_resurrect_2_3
- goods_resurrect_2_4
- goods_resurrect_2_5
- goods_resurrect_2_6

- goods_resurrect_3_1
- goods_resurrect_3_2
- goods_resurrect_3_3
- goods_resurrect_3_4
- goods_resurrect_3_5
- goods_resurrect_3_6

# 斗地主复活礼包
- goods_ddz_resurrect_1_1
- goods_ddz_resurrect_1_2
- goods_ddz_resurrect_1_3
- goods_ddz_resurrect_1_4
- goods_ddz_resurrect_1_5
- goods_ddz_resurrect_1_6

- goods_ddz_resurrect_2_1
- goods_ddz_resurrect_2_2
- goods_ddz_resurrect_2_3
- goods_ddz_resurrect_2_4
- goods_ddz_resurrect_2_5
- goods_ddz_resurrect_2_6

- goods_ddz_resurrect_3_1
- goods_ddz_resurrect_3_2
- goods_ddz_resurrect_3_3
- goods_ddz_resurrect_3_4
- goods_ddz_resurrect_3_5
- goods_ddz_resurrect_3_6

    